"Camera Error Title" = "Der er ikke fundet en optagerenhed.";
"Camera Error Message" = "Sørg for at optagerenheden er tilsluttet og ikke bruges af et andet program.";

"Delete Menu Item Title" = "Slet";
"Trim To Selection Menu Item Title" = "Trim til det valgte";
"Set Beginning Menu Item Title" = "Indstil starten";
"Set End Menu Item Title" = "Indstil slutningen";